.pbmit-ihbox-style-1::before,
.pbmit-ihbox-style-1.pbmit-ihbox .pbmit-ihbox-icon-type-text,
.pbmit-ihbox-style-1.pbmit-ihbox .pbmit-icon-type-icon,
.pbmit-ihbox-style-1 .pbmit-ihbox-contents .pbmit-element-title,
.pbmit-ihbox-style-1 .pbmit-ihbox-contents .pbmit-element-subtitle,
.pbmit-ihbox-style-1.pbmit-ihbox .pbmit-heading-desc,
.pbmit-ihbox-style-1.pbmit-ihbox .pbmit-ihbox-icon svg,
.pbmit-ihbox-style-1.pbmit-ihbox .pbmit-ihbox-svg-wrapper svg,
.pbmit-ihbox-style-1.pbmit-ihbox .pbmit-ihbox-btn a {
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.pbmit-ihbox-style-1 {
	position: relative;
	padding: 16px 18px;
	border: 1px solid rgba(var(--pbmit-xspace-blackish-color-rgb), 0.10);
}
.pbmit-ihbox-style-1::before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 100%;
	background-color: var(--pbmit-xspace-light-bg-color);
	transition: all 0.4s ease-in-out;
	z-index: -1;
}
.pbmit-ihbox-style-1:hover::before {
	width: 100%;
}
.pbmit-ihbox-style-1 .pbmit-ihbox-icon,
.pbmit-ihbox-style-1 .pbmit-ihbox-svg {
	margin-bottom: 15px;
}
.pbmit-ihbox-style-1.pbmit-ihbox .pbmit-ihbox-icon-type-text,
.pbmit-ihbox-style-1 .pbmit-icon-type-icon {
	font-size: 30px;
	line-height: 30px;
	color: var(--pbmit-xspace-secondary-color);
}
.pbmit-ihbox-style-1.pbmit-ihbox .pbmit-ihbox-icon svg,
.pbmit-ihbox-style-1 .pbmit-ihbox-svg-wrapper svg {
	width: 30px;
	height: 30px;
	fill: var(--pbmit-xspace-secondary-color);
}
.pbmit-ihbox-style-1 .pbmit-ihbox-icon-type-image {
	width: 80px;
	height: 80px;
}
.pbmit-ihbox-style-1 .pbmit-heading-desc {
	margin-top: 15px;
}
.pbmit-ihbox-style-1 .pbmit-element-title {
	font-size: 16px;
	line-height: 22px;
	margin-bottom: 0;
}
.pbmit-ihbox-style-1 .pbmit-element-subtitle {
	font-size: 16px;
	line-height: 22px;
	margin-bottom: 0px;
	margin-left: 5px;
	-webkit-transform: translateX(0px);
	transform: translateX(0px);
}
.pbmit-ihbox-style-1.pbmit-ihbox:hover .pbmit-ihbox-icon-type-text,
.pbmit-ihbox-style-1.pbmit-ihbox:hover .pbmit-icon-type-icon,
.pbmit-ihbox-style-1:hover .pbmit-ihbox-contents .pbmit-element-title,
.pbmit-ihbox-style-1:hover .pbmit-ihbox-contents .pbmit-element-subtitle,
.pbmit-ihbox-style-1:hover .pbmit-ihbox-contents .pbmit-element-title a,
.pbmit-ihbox-style-1:hover .pbmit-ihbox-contents .pbmit-element-subtitle a,
.pbmit-ihbox-style-1:hover .pbmit-ihbox-contents .pbmit-element-title a:hover,
.pbmit-ihbox-style-1:hover .pbmit-ihbox-contents .pbmit-element-subtitle a:hover {
	color: var(--pbmit-xspace-secondary-color);
}
.pbmit-ihbox-style-1.pbmit-ihbox:hover .pbmit-heading-desc {
	color: rgba(var(--pbmit-xspace-secondary-color-rgb), .8);
}
.pbmit-ihbox-style-1.pbmit-ihbox:hover .pbmit-ihbox-icon svg,
.pbmit-ihbox-style-1.pbmit-ihbox:hover .pbmit-ihbox-svg-wrapper svg {
	fill: var(--pbmit-xspace-secondary-color);
}
.pbmit-ihbox-style-1:hover .pbmit-element-subtitle {
	-webkit-transform: translateX(5px);
	transform: translateX(5px);
}
.pbmit-ihbox-style-1 .pbmit-ihbox-btn {
	padding-top: 15px;
}
.pbmit-ihbox-style-1.pbmit-ihbox:hover .pbmit-ihbox-btn a,
.pbmit-ihbox-style-1.pbmit-ihbox:hover .pbmit-ihbox-btn a:hover {
	color: var(--pbmit-xspace-secondary-color);
}
.pbmit-elementor-bg-color-blackish .pbmit-ihbox-style-1,
.pbmit-elementor-bg-color-secondary .pbmit-ihbox-style-1,
.pbmit-elementor-bg-color-gradient .pbmit-ihbox-style-1 {
	border-color: rgba(var(--pbmit-xspace-white-color-rgb), 0.10);
}
.pbmit-elementor-bg-color-light .pbmit-ihbox-style-1::before {
	background-color: var(--pbmit-xspace-white-color);
}
.pbmit-elementor-bg-color-blackish .pbmit-ihbox-style-1 .pbmit-ihbox-icon-type-text,
.pbmit-elementor-bg-color-secondary .pbmit-ihbox-style-1 .pbmit-ihbox-icon-type-text,
.pbmit-elementor-bg-color-gradient .pbmit-ihbox-style-1 .pbmit-ihbox-icon-type-text,
.pbmit-elementor-bg-color-blackish .pbmit-ihbox-style-1 .pbmit-icon-type-icon,
.pbmit-elementor-bg-color-secondary .pbmit-ihbox-style-1 .pbmit-icon-type-icon,
.pbmit-elementor-bg-color-gradient .pbmit-ihbox-style-1 .pbmit-icon-type-icon {
	color: var(--pbmit-xspace-white-color);
}
.pbmit-elementor-bg-color-blackish .pbmit-ihbox-style-1 .pbmit-ihbox-icon svg,
.pbmit-elementor-bg-color-secondary .pbmit-ihbox-style-1 .pbmit-ihbox-icon svg,
.pbmit-elementor-bg-color-gradient .pbmit-ihbox-style-1 .pbmit-ihbox-icon svg,
.pbmit-elementor-bg-color-blackish .pbmit-ihbox-style-1 .pbmit-ihbox-svg-wrapper svg,
.pbmit-elementor-bg-color-secondary .pbmit-ihbox-style-1 .pbmit-ihbox-svg-wrapper svg,
.pbmit-elementor-bg-color-gradient .pbmit-ihbox-style-1 .pbmit-ihbox-svg-wrapper svg {
	fill: var(--pbmit-xspace-white-color);
}
.pbminfotech-gap-0px:not(.pbmit-element-viewtype-carousel) .pbmit-miconheading-style-1:not(:last-child) .pbmit-ihbox-style-1 {
	border-bottom: none;
}
.pbminfotech-gap-0px.pbmit-element-viewtype-carousel .pbmit-miconheading-style-1:not(:last-child) .pbmit-ihbox-style-1 {
	border-right: none;
}